RubyGems Navigation menu

shoulda-matchers 5.0.0.rc1

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

Versions:

  1. 5.3.0 - December 16, 2022 (79,5 ko)
  2. 5.2.0 - September 17, 2022 (79 ko)
  3. 5.1.0 - December 22, 2021 (78,5 ko)
  4. 5.0.0 - July 10, 2021 (78,5 ko)
  5. 5.0.0.rc1 - June 04, 2021 (78,5 ko)
Voir toutes les versions (57)

Dépendances de Runtime (1):

activesupport >= 5.2.0

Propriétaires:

Pushed by:

Auteurs:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

Total de contrôle SHA 256:

65e9bb7704254546cf3d3ae668f76321a461ff96519f19137b28bae8ae8e88a8

Total de téléchargements 123 434 108

Pour cette version 2 445

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.6.0

Required Rubygems Version: > 1.3.1

Liens: